body {
    margin: 0;
    padding: 0;
    color: yellow
  }

  main {
    padding: 16px;
  }

  footer {
    padding: 24px 0;
    background-color: #af1d1d;
    margin-top: 32px;
    padding: 32px;
    color: white
  }

  img {
    height: 200px;
  }

  nav {
    background-color: #c21414;
    border-bottom: 1px solid #0f19a3;
    padding: 16px;
  }

  nav a {
    color: white;
    font-weight: bold;
  }

  h1 {
    color: #146152;
  }


  a {
    color: #7bc22a;
    text-decoration: none;
  }

  .recipe-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }

  .ingredients-table tr:nth-child(even) {
    background-color: rgba(71, 65, 65, 0.1);
  }